#9 Make OpenCyc work with current and popular Linux distros

open
nobody
None
5
2007-09-12
2007-09-12
No

OpenCyc seems to only support rather dated and not very frequently used Linux distros. Attempts to run it under Ubuntu Feisty failed with segmentation faults.

Because of that limitation and the fact that many researchers use Linux (but not the dated versions and distros supported) probably seriously limits the number of potential users of this software.

Discussion

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks